.version.through_cotton_wool_contents_english /* version checker */
{
	color: #0000E5;
	background-color: #12B8E1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu116630-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 81px;
	margin-left: 127px;
}

#u116630-5
{
	z-index: 92;
	width: 451px;
	min-height: 52px;
	position: relative;
}

#u116630-2
{
	line-height: 31px;
}

#pu116629-90
{
	width: 0.01px;
	margin-top: 23px;
}

#u116629-90
{
	z-index: 2;
	width: 613px;
	min-height: 486px;
	position: relative;
	margin-right: -10000px;
}

#u116629-2
{
	font-style: italic;
}

#u116629-10
{
	font-size: 21px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 42px;
}

#u116629-13
{
	line-height: 34px;
	font-weight: bold;
}

#u116629-12,#u116629-16,#u116629-19,#u116629-22,#u116629-25,#u116629-28,#u116629-31,#u116629-34,#u116629-37,#u116629-40,#u116629-43,#u116629-46,#u116629-49,#u116629-52,#u116629-55,#u116629-58,#u116629-61,#u116629-64,#u116629-67,#u116629-70,#u116629-73,#u116629-76,#u116629-79
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116629-11,#u116629-14,#u116629-17,#u116629-20,#u116629-23,#u116629-26,#u116629-29,#u116629-32,#u116629-35,#u116629-38,#u116629-41,#u116629-44,#u116629-47,#u116629-50,#u116629-53,#u116629-56,#u116629-59,#u116629-62,#u116629-65,#u116629-68,#u116629-71,#u116629-74,#u116629-77,#u116629-84
{
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 36px;
}

#u116629-88
{
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116629-85
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#u116629-87
{
	line-height: 34px;
}

#u117017-3
{
	z-index: 103;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1393px;
	left: 76px;
}

#u117023-3
{
	z-index: 106;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1393px;
	left: 110px;
}

#u116631-3
{
	z-index: 97;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u117016-3
{
	z-index: 100;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

